@charset "UTF-8";
/* CSS Document */


* {
	margin: 0;
	padding: 0;
}
p {
	margin-bottom: 1em;
}
ul.classic {
	list-style: disc;
	margin-bottom: 1em;
	padding-left: 2em;
}
.dropdown-upward {
	margin-top: 400px !important;
}
ul.dropdown, ul.dropdown li, ul.dropdown ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.dropdown {
	position: relative;
	z-index: 597;
	float: left;
}
ul.dropdown li {
	float: left;/* line-height: 1.3em;
 vertical-align: middle;
 zoom: 1;*/ 
 }
ul.dropdown li.hover, ul.dropdown li:hover {
	position: relative;
	z-index: 599;
	cursor: default;
}
ul.dropdown ul {
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 598;
	width: 100%;
}
ul.dropdown ul li {
	float: none;
}
ul.dropdown li:hover > ul {
	visibility: visible;
}
/*-------------------------------------------------/
 * @section		Base Style Extension
 */

ul.dropdown li a {
	display: block;
	padding: 7px 10px;
}
/*-------------------------------------------------/
 * @section		Base Style Override
 */

ul.dropdown li {
	padding: 0;
}
/*-------------------------------------------------/
 * @section		Base Style Reinitiate: post-override activities
 */

ul.dropdown li.dir {
	padding: 7px 20px 7px 10px;
}
/*------------------------------------------------
FIRST LEVEL
 */


ul.dropdown {
	font-weight:lighter;
	padding-left:5px;
	padding-right:5px;
}
ul.dropdown li {
	padding: 7px 10px;
	border-bottom:#FFF 1px solid;
}
ul.dropdown li.hover,  ul.dropdown li:hover {
	background-color: #eee;
	border-bottom:#FFF 1px solid;
	color: #223B83;
	cursor:pointer;
}
/*------------------------ Link styles -------------------------/*/
	ul.dropdown li a:link,  ul.dropdown li a:visited {
	color: #333399;
	text-decoration: none;
}
ul.dropdown li a:hover {
	color: #333399;
}
ul.dropdown li a:active {
	color: #ffa500;
}
ul.dropdown ul li a:link,  ul.dropdown ul li a:visited {
	color: #333399;
	text-decoration: none;
}
ul.dropdown ul li a:hover {
	color: #333399;
}
ul.dropdown ul li a:active {
	color: #ffa500;
}
/*-------------------------------------------------/
 * @section		Custom     
 SECOND LEVEL
 */

ul.dropdown ul {
	font-size:11px;
	width: 153px;
	margin-top: -1px;
	margin-left:0px;
	border-top:#FFF solid 1px;
}
ul.dropdown ul li {
	border-bottom: none;
	background-color:#eee;
	color: #333399;
	text-decoration: none;
}
ul.dropdown ul li:hover {
	background-color:#FFF;
	border:none;/*		cursor:pointer;
*/}
ul.dropdown ul a {
	width: 129px;
}
ul.dropdown ul a.dir {
	width: 124px;
}
/* -- level mark -- */
	

#last {
	border-bottom:#eee solid 3px;
}
/*-----------------------    Third level -------------------*/

		ul.dropdown ul ul {
	top: -5px !important;
	left: 99% !important;
}
ul.dropdown ul li ul {
	margin:-60px 0px 0px 0px;
}
ul.dropdown ul li ul li {
	/*			height:225px;
			width:391px;
*/	
			height:160px;
	width:210px;
	padding:5px 20px 10pxpx 20px;
	background-color: #FFF;
	cursor:pointer;
	border-top: #eee solid 3px;
	border-bottom: #eee solid 3px;
	border-right: #eee solid 3px;
	border-left:none;
}
ul.dropdown ul li ul li:hover {
	background-color: #eee;
	cursor:pointer;
	border-top: #eee solid 3px;
	border-bottom: #eee solid 3px;
	border-right: #eee solid 3px;
	border-left:none;
}
/*-------------------------------------------------/
 * @section		Support Class `dir`
 * @level sep	ul, .class
 */


ul.dropdown *.dir {
	padding-right: 20px;
	background-image: url(../images/default/nav-arrow-down.png);
	background-position: 100% 50%;
	background-repeat: no-repeat;
}
ul.dropdown-horizontal ul *.dir {
	padding-right: 15px;
	background-image: url(../images/default/nav-arrow-right.png);
	background-position: 100% 50%;
	background-repeat: no-repeat;
}
/* ----- img ------*/
.boatsnav {
	/*	width:381px;
	height:200px;*/
	width:210px;
	height:112px;
	border: #eee solid 1px;
	margin-top: 10px;
}
/* ----- link ------*/

.davit {
	color: #036;
	font-size:10px;
	width: 210px;
	height:20px;
	font-family: 'Play', sans-serif;
	font-weight:bold;
}
.davit:hover {
	color: #369;
}
